import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import ButtonSave from '@atoms/ButtonSave.vue';

describe('ButtonSave', () => {
  test('ButtonSave mounted', () => {
    const wrapper = mount(ButtonSave)
    expect(wrapper.exists()).toBe(true)
  })
})